Skip to main content
GET
/
v1
/
tags
/
{tagId}
Get a tag
curl --request GET \
  --url https://api.prod.getdex.com/v1/tags/{tagId} \
  --header 'Authorization: Bearer <token>'
{
  "error": true,
  "data": {
    "tag": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "color": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  }
}

Use cases

  • Display tag details on a tag management page
  • Fetch tag metadata before editing it
  • Resolve a tag ID to its name for display purposes

Authorizations

Authorization
string
header
required

Use your Dex API key (e.g. dex_abc123...) as the Bearer token.

Path Parameters

tagId
string<uuid>
required

Query Parameters

include
object

Response

Successful response

error
boolean
required
data
object
required